/* 訪問作業を予約 */
div.visit {
    margin-top: 1em;
    border-radius: 5px;
    background-color: #EFF3F4;
    box-shadow: rgb(0 0 0 / 10%) 0px 1px 5px;
    transition: 0.3s;

    a {
        display: grid;
        grid-template-columns: auto 1fr;
        place-items: center;
        padding: 10px;
        position: relative;

        .img {
            margin: 0 !important;
        }
        p {
            width: 100%;
            padding-left: 1em;
            font-size: 20px;
        }
    }
    a::after {
    content: "";
    width: 11px;
    height: 11px;
    border-top: 4px solid var(--jcom-red);
    border-right: 4px solid var(--jcom-red);
    position: absolute;
    top: calc(50% - 4px);
    right: .75em;
    transform: rotate(45deg);
    transition: linear .3s;
    }
}
div.visit:hover {
    opacity: 0.8;
}